Debian Bug report logs - #694436
ITP: mialm - a program to handle 3D landmarks

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gert Wollny <gw.fossdev@gmail.com>

Date: Mon, 26 Nov 2012 13:21:04 UTC

Owned by: Gert Wollny <gw.fossdev@gmail.com>

Severity: wishlist

Fixed in version libmialm/1.0.6-1

Done: Gert Wollny <gw.fossdev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694436; Package wnpp. (Mon, 26 Nov 2012 13:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gert Wollny <gw.fossdev@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 26 Nov 2012 13:21:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gert Wollny <gw.fossdev@gmail.com>
To: submit@bugs.debian.org, debian-med@lists.debian.org
Subject: ITP: mialm - a program to handle 3D landmarks
Date: Mon, 26 Nov 2012 14:19:58 +0100
Package: wnpp
Severity: wishlist
Owner: Gert Wollny <gw.fossdev@gmail.com>

* Package name    : mialm
  Version         : 1.0.6
  Upstream Author : Gert Wollny <gw.fossdev@gmail.com>,

* URL  : https://sourceforge.net/projects/mia/files/lmpick/0.2.4/
  DEBs : https://launchpad.net/~gert-die/+archive/ppa-mia/

* License         : GPL3+
  Programming Lang: C
  Description     : Library to handle 3D landmarks

mialm is a library to handle 3D landmarks. This handling includes the 
loading and storing, as well as providing attributes the define the best 
visualization parameters with respect to the according data set.

 This package is a requirement for

   mialmpick (ITP to be reported)




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 12 Dec 2012 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Gert Wollny <gw.fossdev@gmail.com>:
You have taken responsibility. (Fri, 14 Dec 2012 23:03:28 GMT) Full text and rfc822 format available.

Notification sent to Gert Wollny <gw.fossdev@gmail.com>:
Bug acknowledged by developer. (Fri, 14 Dec 2012 23:03:28 GMT) Full text and rfc822 format available.

Message #12 received at 694436-close@bugs.debian.org (full text, mbox):

From: Gert Wollny <gw.fossdev@gmail.com>
To: 694436-close@bugs.debian.org
Subject: Bug#694436: fixed in libmialm 1.0.6-1
Date: Fri, 14 Dec 2012 23:00:04 +0000
Source: libmialm
Source-Version: 1.0.6-1

We believe that the bug you reported is fixed in the latest version of
libmialm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694436@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gert Wollny <gw.fossdev@gmail.com> (supplier of updated libmialm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 Nov 2012 18:17:34 +0100
Source: libmialm
Binary: libmialm-dev libmialm2
Architecture: source amd64
Version: 1.0.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Gert Wollny <gw.fossdev@gmail.com>
Description: 
 libmialm-dev - Development files for the MIA landmark library
 libmialm2  - Landmark handling for the MIA tool chain
Closes: 694436
Changes: 
 libmialm (1.0.6-1) unstable; urgency=low
 .
   * Initial packagin (Closes: #694436)
Checksums-Sha1: 
 60b8fba2ba4ec413c0190a6b1420b1732d46bb77 1369 libmialm_1.0.6-1.dsc
 6e809f6c7b105f6f33b2fdbb0670392f32acb163 230812 libmialm_1.0.6.orig.tar.xz
 a24a78374f9f990a59bf42370b16e396662d645c 1692 libmialm_1.0.6-1.debian.tar.gz
 52d92a0914e3df735d7795a6e72fbbfd26e4ee41 26378 libmialm-dev_1.0.6-1_amd64.deb
 14d76f091c7da2b32022a5897a644cb73eb790ee 21208 libmialm2_1.0.6-1_amd64.deb
Checksums-Sha256: 
 7a5ed272517571fa1a84e5ae08b6826ab9a83929a628984d3041b10f1d71c599 1369 libmialm_1.0.6-1.dsc
 bfd452318146e11b308707295cff3f72da2bb7e065d3025d2ab03249a0314e5b 230812 libmialm_1.0.6.orig.tar.xz
 4b79207f96969f9870c8a92c66552a05e6c6a9fab4a367f96f0b7795506070d6 1692 libmialm_1.0.6-1.debian.tar.gz
 595c6c0c1426fb8ff4346d943da4ba586f322f7aeb4283bcb5f96d6e3baf0ad3 26378 libmialm-dev_1.0.6-1_amd64.deb
 c10568725cf414c8c88929b4792fbecc987fb8f615788f998223b72d86cd188c 21208 libmialm2_1.0.6-1_amd64.deb
Files: 
 42fe988428a67a67ebf55e57e487e6d9 1369 science optional libmialm_1.0.6-1.dsc
 2504653cf9687d33ff0379abfe102a24 230812 science optional libmialm_1.0.6.orig.tar.xz
 5040aae7009ca0b43553db1629775fda 1692 science optional libmialm_1.0.6-1.debian.tar.gz
 a26252243844722cb870a5caa46173b4 26378 libdevel optional libmialm-dev_1.0.6-1_amd64.deb
 f54ea64433fa03278f6205ae514dc7c9 21208 libs optional libmialm2_1.0.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDIeewACgkQYDBbMcCf01re5ACeLWpe9OVsiNeucGsXfChbFOBR
Rn8AoJHHAHuFhZWbCz6H0oWKIupXwUtr
=uaat
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Jan 2013 07:26:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 21:00:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.